A PHP verzió megváltoztatása a HostGator Hosting Server segítségével

Ha a tárhelyszerverre telepített PHP verziója túl alacsony, módosíthatja. Az alacsony verzió továbbra is működhet a WordPress-en, de néhány alacsony verzió elérte a hivatalos élettartam végét, és ezért biztonsági réseknek teheti ki webhelyét. Ha házigazdája a HostGator , kövesse az alábbi lépéseket a PHP verzió módosításához.

1. lépés: Jelentkezzen be tárhelyfiókjába (pl. Hostgator Hosting );

2. lépés: Kattintson a ' Tárhely ' fülre, majd kattintson a ' Tárhely irányítópult ';

3. lépés: Lépjen lefelé, és kattintson a ' MySQL adatbázisok kezelése ';

4. lépés: Az új ablakban kattintson a ' Weboldalak ' a bal oldali navigációból;

5. lépés: Lépjen le a ' Szoftver ' szakaszt, és kattintson a ' PHP választó ';

6. lépés: Válassza ki a PHP verziót a listából, majd kattintson a ' Frissítés ' a kijelölés mentéséhez.